BODY {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
A {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR:#0000ff}
A:visited {COLOR: #0000ff}
TD {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
P {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
BR {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
LI {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
OL {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
UL {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
SUP {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
SELECT {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
INPUT {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
TEXTAREA {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
DD {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
DT {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
SPAN {ONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}
DL {FONT-SIZE: 9pt; FONT-FAMILY: Arial,Helvetica,sans-serif}

.TwoDn {FONT-SIZE: 7pt}
.OneDn {FONT-SIZE: 8pt}
.OneUp {FONT-SIZE: 10pt}
.TwoUp {FONT-SIZE: 11pt}

TABLE.Banner {BACKGROUND-COLOR: #FFFFFF}
TABLE.SecondaryShade {BACKGROUND-COLOR: #D0D9E9}

TD.tab {FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #000066}
TD.tabOn {FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #005DAA}
TD.tabOnOld {FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0038A8}

A.tabLink {COLOR: #ffffff; TEXT-DECORATION: none}
A.tabLink:visited {COLOR: #ffffff}
A.tabLink:active {COLOR: #ffffff}
A.tabLink:hover {COLOR: #ffcc00}

A.tabLinkOn {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.tabLinkOn:visited {COLOR: #FFFFFF}
A.tabLinkOn:active {COLOR: #FFFFFF}
A.tabLinkOn:hover {COLOR: #FFFFFF}

TD.largerblue {FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight : bold; font-size : 18pt; color : #000066;}
TD.thin {border-collapse: collapse;	BORDER: 1px solid #6699cc;}

TD.sectiontab {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial; BACKGROUND-COLOR: #6699cc}